Age of Wonders III

Age of Wonders III

Not enough ratings
Compatibility Patch: Gloweye's Dark Elves, Eomolch's Beastman and Nynevians.
   
Award
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
0.010 MB
Feb 27, 2017 @ 9:10am
Feb 27, 2017 @ 9:18am
2 Change Notes ( view )
You need DLC to use this item.

Subscribe to download
Compatibility Patch: Gloweye's Dark Elves, Eomolch's Beastman and Nynevians.

Description
Ensures compatibility between my Dark Elf Dwelling, and Eomolch's Beastman dwellinge, and the Nynevian dwellings from Old Man and the Sea.

Required Mods:
http://steamcommunity.com/sharedfiles/filedetails/?id=688927870
http://steamcommunity.com/sharedfiles/filedetails/?id=766737160
http://steamcommunity.com/sharedfiles/filedetails/?id=762054002
< >
6 Comments
Gloweye  [author] Dec 18, 2020 @ 2:44pm 
DLC2 is the Golden Realms expansion, and DLC3 is the Eternal Lords expansion. Ensure you have those installed as well.
Aureliano Nov 21, 2020 @ 1:33am 
It makes conflict, i cannot start the game it tells me: Missing file: Dlc2 Dlc3. I dowloaded all the mod required
$eeR --> Apr 29, 2017 @ 12:04am 
Very good and well needed compatability mod , just put it to use for first time on a nice 3v3 pbem
Eomolch Mar 17, 2017 @ 2:14pm 
Indeed =)
Gloweye  [author] Mar 16, 2017 @ 9:29am 
You're welcome, and glad you like it. I think we'll both profit from this a bit :)
Eomolch Mar 16, 2017 @ 8:09am 
thank's man!! this is great! :)